/*
 *   TAB WRAP
 *
**/

#tabwrap {
	margin:1em 5% 1em 35px;
}

#tabwrap .twprint {
	display:none;
}

#tabwrap .twall {
	display:block;
}

#twtoc {
	list-style:none;
	margin:0;
	padding:6px 0;
	z-index:2;
}

#twtoc li {
	background-image:none !important;
	display:inline;
	font-weight:bold;
	margin:0 2px 0 0;
	padding:0px 0px 0px 4px !important;
	background:#e2efe0;
	border:1px solid #dfdfdf;
	z-index:3;
	cursor:default;
}

#twtoc li a {
	text-decoration:none;
	color:#666;
}

#twtoc li:hover a{
	color:#000;
	cursor:pointer;
}
#twtoc li.selected{
	background-color:#b0d0cc;
}

p {
	margin:0;
}

dl {
	margin:0;
	padding:0;
}

dt {
	text-align:center;
	display:none;
}

dd {
	border-top:1px solid #9fbfbf;
	z-index:3;
	margin:0 0 0.5em;
	padding:10px;
	/* to have layout and display the border in IE */
	height:1%;
}/* name="composer_info" content="2016-10-28 15:16:35" */
